.gallery{
    background-color: $color-grey-dark-1;
    @include gridFull;

    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(7, 5vw );
    gap: 1.5rem;
    padding: 1.5rem;

    &__item{
        overflow: hidden;

        &--1{
            grid-column: 1 / 3;
            grid-row: 1 / 3;
        }

        &--2{
            grid-column: 3 / 6;
            grid-row: 1 / 4;
        }

        &--3{
            grid-column: 6 /7;
            grid-row: 1 / 3;
        }

        &--4{
            grid-column: 7 / 9;
            grid-row: 1 / 3;
        }

        &--5{
            grid-column: 1 / 3;
            grid-row: 3 / 6 ;
        }

        &--6{
            grid-column: 3 / 5;
            grid-row:  4 / 6;
        }

        &--7{
            grid-column: 5 / 6;
            grid-row: 4 / 5;
        }

        &--8{
            grid-column: 6 / 8;
            grid-row: 3 / 5;
        }

        &--9{
            grid-column: 8 / 9;
            grid-row: 3 / 6;
        }

        &--10{
            grid-column: 1 / 2;
            grid-row: 6 / 8;
        }

        &--11{
            grid-column: 2 / 4;
            grid-row: 6 / 8;
        }

        &--12{
            grid-column: 4 / 5;
            grid-row: 6 / 8;
        }

        &--13{
            grid-column: 5 / 8;
                grid-row: 5 / 8;
        }

        &--14{
            grid-column: 8 / 9;
            grid-row: 6 / 8;
        }
    }

    &__img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
        transition: all .2s;

        &:hover{
            transform: scale(1.05);
        }
    }
}